# Prerequisites
For this widget to work and to get data from the phone, you need:
- An Android phone
  - with xDrip and the <a href="https://codeberg.org/phrogg/BG2BangleJSApp/" target="_BLANK">helper app</a> installed.
  - the <a href="https://f-droid.org/en/packages/com.espruino.gadgetbridge.banglejs/" target="_BLANK">Gadgetbridge app (bangle version)</a> for the Android phone 
- A BangleJS
  - With this widget installed

# Widget

## How to use it
Make sure you have all the prerequisites from above.

The watch should automatically start displaying values. Old values are now written with strikethrough.

## Settings
In the settings, you can:
- Disable/hide the widget
- Change the unit from mmol/L to mg/dL
- Set a time at which old BG values expire


# Developer
Developed by Phil Roggenbuck (<a href="https://github.com/phrogg" target="_BLANK">phrogg</a>)


# Disclaimer
As well as xdrip you should not use this app to make medical decisions!
